<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE GreenstoneDirectoryMetadata SYSTEM "http://greenstone.org/dtd/GreenstoneDirectoryMetadata/1.0/GreenstoneDirectoryMetadata.dtd">
<GreenstoneDirectoryMetadata>
    <FileSet>
        <FileName>.*</FileName>
        <Description>
            <Metadata name="dls.Title">Basic techniques of blacksmithing: A Manual for Trainers (t0021e)</Metadata>
            <Metadata mode="accumulate" name="dls.Language">English</Metadata>
            <Metadata mode="accumulate" name="dls.Subject">Industry, Manufacture and Services|Metal industry|Forging and blacksmithing</Metadata>
            <Metadata mode="accumulate" name="dls.Organization">Peace Corps</Metadata>
            <Metadata mode="accumulate" name="dls.AZList">A-B</Metadata>
            <Metadata mode="accumulate" name="dls.Keyword">make many useful tools using basic techniques of blacksmithing</Metadata>
        </Description>
    </FileSet>
</GreenstoneDirectoryMetadata>
